Error

two or more packages specified (libdsfmt-216091-1 libsane-extras)